

.contact{
    /* background-color: var(--fourd-color); */
    padding: 0px;
}
.contact .box{
    width: 100vw;
    min-height: 100vh;
    background: linear-gradient(to bottom , rgba(0, 58, 74, 0) , #f7fcfac5 ,  #f7fcfa , #f7fcfa);
    backdrop-filter: blur(3px);
    /* border-radius: 30px; */
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.contact .box .mom-text{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50%;
    min-height: 65vh;
    min-width: 400px;
}
.contact .box .mom-text .text{
    width: 400px;
    height: 500px;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: start;
    flex-direction: column;
}
.contact .box .mom-text .text .img{
    width: 50px;
    height: 50px;
    background-image: url(https://cdn-icons-gif.flaticon.com/19014/19014319.gif);
    background-position: center;
    background-size: 130%;
    border-radius: 100%;
}
.contact .box .mom-text .text h2{
    font-size: 40px;
    line-height: 70px;
    overflow: hidden;
    display: flex;
    align-items: center;
    gap: 10px;
}
.contact .box .mom-img{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50%;
    min-height: 65vh;
    min-width: 400px;
    /* background-color: #3c3c3c; */
}
.contact .box .mom-img .img{
    width: 400px;
    height: 500px;
    border-radius: 20px;
    /* background-image: url(https://i.pinimg.com/1200x/a9/fb/fe/a9fbfec81940413f28fde608c3321101.jpg); */
    /* background-image: url(https://media.istockphoto.com/id/1919265355/photo/portrait-of-young-businessman-in-startup-office.jpg?s=2048x2048&w=is&k=20&c=2oUbRPmSVYYhg6daO9VbXcgQiON8cfJPQdHFyPZg-5Q=); */
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
}

form{
    width: 390px;
    display: flex;
    align-items: center;
    justify-content: start;
    flex-direction: column;
    gap: 10px;
    margin-top: 60px;
}
form input{
    width: 350px;
    height: 50px;
    padding: 0px 15px 0px 15px;
    font-size: 18px;
    background-color: #3c3c3c00;
    color: var(--secondary-color);
    border: rgba(0, 0, 0, 0) solid 2px;
    border-bottom: rgba(0, 0, 0, 0.425) solid 2px;
    outline: none;
}
form input::placeholder{
    color: var(--secondary-color);
}
form textarea{
    width: 350px;
    height: 50px;
    padding: 0px 15px 0px 15px;
    font-size: 18px;
    background-color: #3c3c3c00;
    color: var(--secondary-color);
    border: rgba(0, 0, 0, 0) solid 2px;
    border-bottom: rgba(0, 0, 0, 0.425) solid 2px;
    outline: none;
}
form textarea::placeholder{
    color: var(--secondary-color);
}
form .btn{
    background-color: var(--secondary-color);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    width: 200px;
    height: 45px;
    padding: 0px 5px 0px 10px;
    border-radius: 100px;
    text-decoration: none;
    color: #ffffff;
    transition: 0.5s;
    font-size: 18px;
    cursor: pointer;
    margin-top: 10px;
}
form .arrow{
    width: 35px;
    height: 35px;
    background-color: #ffffff;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--main-color);
}
form .btn:hover{
    background-color: #ffffff;
    color: var(--main-color);
}
form .btn:hover .arrow{
    background-color: var(--secondary-color);
    color: #ffffff;
}

/* responsive */
/* responsive */
/* responsive */
/* responsive */
/* responsive */
/* responsive */
/* responsive */
/* responsive */
/* responsive */
/* responsive */






@media (max-width:1100px) {
    .contact .box{
        width: 100vw;
    }
}

/* 
@media (max-width:700px) {
    
} */